### Name: CCA.qbr
### Title: Dataset: Sampled Counts of Quillback Rockfish (Sebastes maliger)
### Aliases: CCA.qbr
### Keywords: datasets

### ** Examples

# Plot age proportions (blue bubbles = survey data, red = commercial)
data("CCA.qbr", package="PBSmodelling")
z <- CCA.qbr; cyr <- attributes(z)$cyrs;
z <- apply(z,2,function(x){x/sum(x)}); z[,cyr] <- -z[,cyr];
x <- as.numeric(dimnames(z)[[2]]); xlim <- range(x) + c(-.5,.5);
y <- as.numeric(dimnames(z)[[1]]); ylim <- range(y) + c(-1,1);
plotBubbles(z,xval=x,yval=y,powr=.5,size=0.15,lwd=1,clrs=c("blue","red"),
            xlim=xlim,ylim=ylim,xlab="Year",ylab="Age",cex.lab=1.5)



